.box5 .infor-table{text-align:center;}.box5 .infor-table .h3-style i{background:#bbd4f5}.box5 .infor-table ul{margin:30px auto 20px;padding:5px 10px;line-height:35px;font-size:18px;background:#fff}.box5 .infor-table ul li{float:left;width:6.25%}.box5 .infor-table table{border-bottom:1px solid #d9d9d9;background:#fff;width:958px;}.box5 .infor-table table th{line-height:50px;font-size:18px;text-align:center;font-weight:400;color:#fff;background:#629afe}.box5 .infor-table table td{border-bottom:1px solid #d9d9d9;line-height:45px;font-size:16px}.box5 .infor-table table td:nth-child(2) a{color:#bf5353}.box5 .infor-table table td:nth-child(4) a{color:#1c62c1}.box5 .infor-table table td .btn-more{display:block;line-height:50px;font-size:20px}.box5 .zl{padding:40px 0;text-align:center}.box5 .zl ul{margin-top:30px;padding:15px 0;background:#eee}.box5 .zl ul li{float:left;width:25%;margin:20px 0;border-right:solid 1px #bfbfbf}.box5 .zl ul li:nth-child(4),.box5 .zl ul li:nth-child(8){border-right:none}.box5 .zl ul li a{display:inline-block;padding-left:10px;font-size:18px}.box5 .zl form{margin-top:30px}.box5 .zl form button,.box5 .zl form input{margin:0 20px;width:340px;height:45px;border-radius:4px;font-size:20px;text-align:center}.box5 .zl form span{font-size:20px;line-height:45px}.box5 .zl form input{border:1px solid #a0a0a0}.box5 .zl form button{height:47px;color:#fff;background:#004a85}.box5 .zl form button:hover{opacity:.8}.box5 .material{margin:40px auto}.box5 .material .title-style{margin-bottom:20px}.box5 .material .material-left{float:left;width:68%}.box5 .material .material-left .material-left-top{margin-bottom:15px}.box5 .material .material-left .material-left-top li p,.box5 .video .title-style{margin-bottom:10px}.box5 .material .material-left .material-left-top li{float:left;margin-left:2%;padding:15px 0 20px 70px;width:32%;font-size:16px;color:#fff}.box5 .material .material-left .material-left-top li:nth-child(1){margin-left:0;background:url(../images/cjkj/bg-material1.png) 10px center no-repeat #598dd4;background-size:auto 50px}.box5 .material .material-left .material-left-top li:nth-child(2){background:url(../images/cjkj/bg-material2.png) 10px center no-repeat #598dd4;background-size:auto 50px}.box5 .material .material-left .material-left-top li:nth-child(3){background:url(../images/cjkj/bg-material3.png) 10px center no-repeat #598dd4;background-size:auto 50px}.box5 .material .material-left .material-left-top li a{padding:5px 20px;border-radius:20px;color:#fff;background:#004a85}.box5 .material .material-left .material-left-bottom-li{float:left;padding:10px;width:49%;line-height:35px;font-size:17px;-webkit-box-shadow:0 0 5px #ced9f5;box-shadow:0 0 5px #ced9f5}.box5 .material .material-left .material-left-bottom-li:nth-child(2){float:right}.box5 .material .material-left .material-left-bottom-li a:last-child{float:right;color:#ff7f41}.box5 .material .material-right{float:right;padding:20px 10px;width:30%;-webkit-box-shadow:0 0 5px #ced9f5;box-shadow:0 0 5px #ced9f5}.box5 .material .material-right h5{margin-left:10px;padding-left:20px;line-height:31px;font-size:17px;color:#fff;background:url(../images/cjkj/bg-material-h5.png) 0 center no-repeat;background-size:144px 100%}.box5 .material .material-right li{margin-top:12px;line-height:25px;font-size:15px}.box6 .material .material-left{float:left;width:68%}.box6 .material .material-left .material-left-top{margin-bottom:15px}.box6 .material .material-left .material-left-top li p,.box6 .video .title-style{margin-bottom:10px}.box6 .material .material-left .material-left-top li{float:left;margin-left:2%;padding:15px 0 20px 70px;width:32%;font-size:16px;color:#fff}.box6 .material .material-left .material-left-top li:nth-child(1){margin-left:0;background:url(../images/cjkj/bg-material1.png) 10px center no-repeat #598dd4;background-size:auto 50px}.box6 .material .material-left .material-left-top li:nth-child(2){background:url(../images/cjkj/bg-material2.png) 10px center no-repeat #598dd4;background-size:auto 50px}.box6 .material .material-left .material-left-top li:nth-child(3){background:url(../images/cjkj/bg-material3.png) 10px center no-repeat #598dd4;background-size:auto 50px}.box6 .material .material-left .material-left-top li a{padding:5px 20px;border-radius:20px;color:#fff;background:#004a85}.box6 .material .material-left .material-left-bottom-li{float:left;padding:10px;width:49%;line-height:35px;font-size:17px;-webkit-box-shadow:0 0 5px #ced9f5;box-shadow:0 0 5px #ced9f5}.box6 .material .material-left .material-left-bottom-li:nth-child(2){float:right}.box6 .material .material-left .material-left-bottom-li a:last-child{float:right;color:#ff7f41}.box6 .material .material-right{float:right;padding:20px 10px;width:30%;-webkit-box-shadow:0 0 5px #ced9f5;box-shadow:0 0 5px #ced9f5}.box6 .material .material-right h5{margin-left:10px;padding-left:20px;line-height:31px;font-size:17px;color:#fff;background:url(../images/bg-material-h5.png) 0 center no-repeat;background-size:144px 100%}.box6 .material .material-right li{margin-top:12px;line-height:25px;font-size:15px}.box6 .material .material-right li a:last-child{float:right;padding:0 10px;border:1px solid #ff7f41;border-radius:15px;color:#ff7f41;font-size:14px}.box6 .material .material-right li a:last-child:hover{color:#fff;background:#ff7f41}.box6 .video{padding:20px 0}.box6 .video ul{margin-top:20px}.box6 .video ul li{position:relative;float:left;width:33.333%;cursor:pointer}.box6 .video ul li img{width:100%}.box6 .video ul li a,.box6 .video ul li h5{position:absolute;font-size:21px;text-align:center}.box6 .video ul li h5{top:20px;left:0;width:100%}.box6 .video ul li a{bottom:25px;left:15%;width:70%;line-height:48px;border-radius:29px;color:#fff;background:#698dee}.box6 .video ul li a:hover{background:#1d4cc8}
.box8 th{ font-size:16px; color:#414d56; padding:18px 0;}
.box8 td{ text-align:center; padding:15px 0; color:#4a4d54}
.box8 .blue{ color:#117ad0; font-size:16px;}
.box8 .red{ color:#c53f46; display:inline-block;}
.box8 .red2{ color:#ed423b;font-size:16px;}
.box8 td a{ color: #fff; text-decoration: none; background: #ff4c8b; padding: 2px 8px;}
.box8 td.sel{ position:relative;}
.box8 td.sel input{ width:0; height:0; position:absolute;}
.box8 td label{ display:block; margin:0 auto;width:18px;  height:18px; background:url(../images/label.gif) no-repeat; cursor:pointer; filter:alpha(opacity=60); -moz-opacity:0.6; -khtml-opacity:0.6; opacity:0.6;}
.box8 td label:hover{ filter:alpha(opacity=100); -moz-opacity:1; -khtml-opacity:1; opacity:1;}
.box8 td .label_click{ display:block; margin:0 auto; width:18px; height:18px; background:url(../images/checked.gif) no-repeat; cursor:pointer;}
.box8 .btn{ text-align:right; margin-top:22px;}
.box8 .yanzheng{ float:right; text-align:center; width:172px; height:57px; line-height:57px; font-size:20px; background:#0185f1; color:#fff; cursor:pointer;}
.box8 .yanzheng:hover{ background:#0874CC}
.box8 .con img.q{ margin:3px; cursor:pointer;}
.box8 th{ font-size:16px; padding:10px 0;}
.box8 .blue{ font-size:16px;}
.box8 td{ font-size:16px;}


.top-part-left-top {
  background: #FFFFFF;
  border-radius: 10px 10px 0 0;
}

.top-part-left-top-left {
  padding: 0px 6px 18px 6px;
}

.top-part-left-top-left img {
  width: 70px;
  height: 70px;
}

.top-part-left-top-right {
  padding: 10px 6px 18px 6px;
}

.top-part-left-top-right-title {
  font-size: 16px;
  color: #333;
  
  font-weight: 500;
}

.top-part-left-top-right-title-bm {
  color: #F96203;
}

.top-part-left-top-right-day {
  width: 150px;
  height: 52px;
  background: #FFFFFF;
  box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.1);
  border-radius: 8px;
  justify-content: center;
  align-items: center;
  text-align: center;
  font-size: 26px;
  font-weight: 500;
  margin-top: 5px;
}

.top-part-left-top-right-day-item {
  user-select: none;
  width: 86px;
  height: 38px;
  line-height: 38px;
  background-image: url("https://img.gaodun.cn/skin_wx/cpa/channel/images/c.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  color: #fff;
  margin-right: 5px;
}

.top-part-left-top-right-day-d {
  font-size: 14px;
  font-weight: 500;
  color: #FF6E00;
}

.flex {
    display: flex;
}
